Page MenuHomePhabricator

(2) Give Special:History a max-width in mobile
Closed, ResolvedPublic

Description

Give the content area on Special:History a max-width similar to what was done for Special:Nearby and Special:EditWatchlist.

Event Timeline

kaldari created this task.Jun 2 2015, 7:17 PM
kaldari raised the priority of this task from to Needs Triage.
kaldari updated the task description. (Show Details)
kaldari added a project: Readers-Web-Backlog.
kaldari added a subscriber: kaldari.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 2 2015, 7:17 PM
KLans_WMF renamed this task from Give Special:History a max-width in mobile to (2) Give Special:History a max-width in mobile.Jun 3 2015, 5:09 PM
KLans_WMF set Security to None.

Change 215701 had a related patch set uploaded (by Bmansurov):
Alpha, Beta: Center align the contents of Special:History

https://gerrit.wikimedia.org/r/215701

Change 215701 merged by jenkins-bot:
Alpha, Beta: Center align the contents of Special:History

https://gerrit.wikimedia.org/r/215701

Please review changes related to the content area in https://phabricator.wikimedia.org/T101302 in a follow up. We are getting a bit sloppy with duplicating css rules and we need to get this under control before our css balloons in size again.

phuedx closed this task as Resolved.Jun 18 2015, 4:40 PM

Okay. I'm signing this off. I've verified this on BC.